List reply servers
Performs GET on /v1/reply-servers.
Request
Bearer token required
servers.permissions.can_add_reply_servers
Responses
All responses are JSON. Errors follow a consistent shape.
200
OK
401
Unauthenticated — missing or invalid API token
404
Not found
curl -X GET "https://getmailpurse.com/api/v1/reply-servers" \
-H "Authorization: Bearer YOUR_API_TOKEN" \
-H "Accept: application/json"
<?php
$response = \Http::withToken('YOUR_API_TOKEN')
->acceptJson()
->get('https://getmailpurse.com/api/v1/reply-servers');
$data = $response->json();
const res = await fetch('https://getmailpurse.com/api/v1/reply-servers', {
method: 'GET',
headers: {
'Authorization': 'Bearer YOUR_API_TOKEN',
'Accept': 'application/json',
},
});
const data = await res.json();
import requests
res = requests.request(
'GET',
'https://getmailpurse.com/api/v1/reply-servers',
headers={
'Authorization': 'Bearer YOUR_API_TOKEN',
'Accept': 'application/json',
},
)
data = res.json()
Try it out
Runs in your browser — nothing is proxied or logged.The request goes straight from your browser to this MailPurse instance. Your token is never sent anywhere else or stored.